import * as $dara from '@darabonba/typescript';
import { ListHoneypotResponseBody } from "./ListHoneypotResponseBody";
export declare class ListHoneypotResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListHoneypotResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
